<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Julio, 20 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 16, exp. 3, ff. 45-46.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Inés Álvarez Cornejo, viuda de Luis de Grijalba, y el bachiller Álvaro de Grijalba se comprometen en dar por razón de dote y casamiento a María de Grijalba, la mitad de una huerta de cacao en el Valle de Tecolapa y mil pesos, bajo condición de renunciar a la herencia que le perteneciere</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Inés Álvarez Cornejo,<sup><a href='#sup599' title='De su matrimonio con Luis de Grijalba, hubo descendencia: el bachiller Álvaro de Grijalba, sacerdote de fuerte presencia en la vida de laVilla de Colima, Beatriz de Grijalba, quien casara con Alonso Carrillo de Guzmán, e Isabel de Grijalba, esposa de Bernaldino Cola: Romero de Solís, Andariegos... (2001), 37.' class='tooltip' name='ret599'>[599]</a></sup> viuda de Luis de Grijalba y el bachiller Álvaro de Grijalba, su hijo,<sup><a href='#sup600' title='En este registro hallamos una serie de vecinos apellidados Grijalba: Luis, Hernando, el bachiller Álvaro de Grijalba hijo de Luis de Grijalba e Inés Álvarez Cornejo, su homónimo Álvaro de Grijalba, María y Beatriz de Grijalba hijas de Hernando de Grijalba, casadas éstas con dos hermanos: Antonio y Alonso Carrillo de Guzmán. Es la oportunidad de adentrarnos en sus parentescos: ver las respectivas entradas, en: Romero de Solís, Andariegos... (2001), 179-184.' class='tooltip' name='ret600'>[600]</a></sup> vecinos de Colima, como principales, y Álvaro de Grijalba, vecino de Colima, como su fiador, informaron que al tiempo que Antonio Carrillo de Guzmán quiso casar con María de Grijalba, hija de Hernando de Grijalba, difunto, habían ellos de dar, en dote y casamiento, la mitad de la huerta de cacao que madre e hijo tenían en el Valle de Tecolapa, que linda con media Huerta de Alonso Carrillo de Guzmán, que se le dio en dote con Beatriz de Grijalba, su mujer, y la Huerta se llama San Francisco.<br />
                      También se le dan mil pesos en esclavos y preseas de oro y plata, y ropas de vestir, con condición que renunciará a la herencia que le perteneciese y le habían dado, por fin y muerte de Hernando de Grijalba, padre de María de Grijalba, de Juan Ramírez y García Ramírez,<sup><a href='#sup601' title='Juan y García Ramírez también eran hijos de Hernando de Grijalba, lo que se confirma en el registro siguiente: infra, regº 622. Es preciso recordar que Hernando de Grijalba fue tutor de unos sobrinos suyos llamado asimismo llamados Juan y García Ramírez El Mozo: supra, I, regº 102. Acerca de ellos: Romero de Solís, Andariegos... (2001), 428; Hillerkuss (2001), 312-313.' class='tooltip' name='ret601'>[601]</a></sup> y de quienes era tutor Álvaro de Grijalba.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret599' name='sup599'>(599)</a> De su matrimonio con Luis de Grijalba, hubo descendencia: el bachiller Álvaro de Grijalba, sacerdote de fuerte presencia en la vida de laVilla de Colima, Beatriz de Grijalba, quien casara con Alonso Carrillo de Guzmán, e Isabel de Grijalba, esposa de Bernaldino Cola: Romero de Solís, Andariegos... (2001), 37. </div>
                <div> <a href='#ret600' name='sup600'>(600)</a> En este registro hallamos una serie de vecinos apellidados Grijalba: Luis, Hernando, el bachiller Álvaro de Grijalba hijo de Luis de Grijalba e Inés Álvarez Cornejo, su homónimo Álvaro de Grijalba, María y Beatriz de Grijalba hijas de Hernando de Grijalba, casadas éstas con dos hermanos: Antonio y Alonso Carrillo de Guzmán. Es la oportunidad de adentrarnos en sus parentescos: ver las respectivas entradas, en: Romero de Solís, Andariegos... (2001), 179-184. </div>
                <div> <a href='#ret601' name='sup601'>(601)</a> Juan y García Ramírez también eran hijos de Hernando de Grijalba, lo que se confirma en el registro siguiente: infra, regº 622. Es preciso recordar que Hernando de Grijalba fue tutor de unos sobrinos suyos llamado asimismo llamados Juan y García Ramírez El Mozo: supra, I, regº 102. Acerca de ellos: Romero de Solís, Andariegos... (2001), 428; Hillerkuss (2001), 312-313. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp3/045f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja16/exp3/thumbs/tn_50_045f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp3/045v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja16/exp3/thumbs/tn_50_045v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp3/046f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja16/exp3/thumbs/tn_50_046f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja16/exp3/046v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja16/exp3/thumbs/tn_50_046v.jpg'></a> <BR/><font size=-1>46v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>